Details

    • Type: Bug
    • Status: Open
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects versions: R9.0
    • Fix versions: None
    • Components: Viewer
    • Labels:
    • Environment:

      Ubuntu 14.04 64-bit

    • Sprint:

      Description

      Catznip R9.0 doesn't work on Ubuntu 14.04 64bit. Exits with a message that it needs the ia32 lib, which was removed from Ubuntu a long time ago.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              Konstantin Papesh
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:

                Time Tracking

                Estimated:
                Original Estimate - 3 hours
                3h
                Remaining:
                Remaining Estimate - 3 hours
                3h
                Logged:
                Time Spent - Not Specified
                Not Specified